Loading...
Searching...
No Matches
ENetAcknowledgement Struct Reference

`#include <enet.h>`

## Data Fields

ENetListNode | acknowledgementList
ENetProtocol | command
enet_uint32 | sentTime

## Field Documentation

## acknowledgementList

ENetListNode ENetAcknowledgement::acknowledgementList

## command

ENetProtocol ENetAcknowledgement::command

## sentTime

enet_uint32 ENetAcknowledgement::sentTime

The documentation for this struct was generated from the following file:

- include/enet/enet.h